package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.CoeficienteTarifa;
import com.rjconsultores.ventaboletos.utilerias.RegistroConDependenciaException;

public interface CoeficienteTarifaService {

	public List<CoeficienteTarifa> obtenerTodos();

	public CoeficienteTarifa obtenerID(Integer id);

	public CoeficienteTarifa suscribir(CoeficienteTarifa entidad);

	public CoeficienteTarifa actualizacion(CoeficienteTarifa entidad);

	public void borrar(CoeficienteTarifa entidad) throws RegistroConDependenciaException;

}
